@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.filters: StringResource by lazy {
      StringResource("string:filters", "filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4316, 27),
      ))
    }

public val Res.string.first_name: StringResource by lazy {
      StringResource("string:first_name", "first_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4380, 34),
      ))
    }

public val Res.string.first_names: StringResource by lazy {
      StringResource("string:first_names", "first_names", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4344, 35),
      ))
    }

public val Res.string.from: StringResource by lazy {
      StringResource("string:from", "from", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4415, 20),
      ))
    }

public val Res.string.full_name_required: StringResource by lazy {
      StringResource("string:full_name_required", "full_name_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4436, 54),
      ))
    }

public val Res.string.gender: StringResource by lazy {
      StringResource("string:gender", "gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4570, 22),
      ))
    }

public val Res.string.gender_literal: StringResource by lazy {
      StringResource("string:gender_literal", "gender_literal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4491, 30),
      ))
    }

public val Res.string.gender_required: StringResource by lazy {
      StringResource("string:gender_required", "gender_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4522, 47),
      ))
    }

public val Res.string.grade_level: StringResource by lazy {
      StringResource("string:grade_level", "grade_level", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4593, 35),
      ))
    }

public val Res.string.graph_data: StringResource by lazy {
      StringResource("string:graph_data", "graph_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4629, 34),
      ))
    }

public val Res.string.greater: StringResource by lazy {
      StringResource("string:greater", "greater", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4725, 27),
      ))
    }

public val Res.string.greater_or_equal: StringResource by lazy {
      StringResource("string:greater_or_equal", "greater_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4664, 60),
      ))
    }

public val Res.string.hour_unit: StringResource by lazy {
      StringResource("string:hour_unit", "hour_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4753, 21),
      ))
    }

public val Res.string.how_passkey_works: StringResource by lazy {
      StringResource("string:how_passkey_works", "how_passkey_works", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4775, 49),
      ))
    }

public val Res.string.i_am_parent: StringResource by lazy {
      StringResource("string:i_am_parent", "i_am_parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4825, 39),
      ))
    }

public val Res.string.i_am_student: StringResource by lazy {
      StringResource("string:i_am_student", "i_am_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4865, 40),
      ))
    }

public val Res.string.i_have_an_invite_code: StringResource by lazy {
      StringResource("string:i_have_an_invite_code", "i_have_an_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4906, 57),
      ))
    }

public val Res.string.in_list: StringResource by lazy {
      StringResource("string:in_list", "in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4964, 27),
      ))
    }

public val Res.string.indicator: StringResource by lazy {
      StringResource("string:indicator", "indicator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5119, 29),
      ))
    }

public val Res.string.indicator_detail: StringResource by lazy {
      StringResource("string:indicator_detail", "indicator_detail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4992, 48),
      ))
    }

public val Res.string.indicator_name: StringResource by lazy {
      StringResource("string:indicator_name", "indicator_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5041, 42),
      ))
    }

public val Res.string.indicators: StringResource by lazy {
      StringResource("string:indicators", "indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5084, 34),
      ))
    }

public val Res.string.install: StringResource by lazy {
      StringResource("string:install", "install", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5149, 27),
      ))
    }

public val Res.string.interactions_recorded: StringResource by lazy {
      StringResource("string:interactions_recorded", "interactions_recorded", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5177, 57),
      ))
    }

public val Res.string.invalid_code: StringResource by lazy {
      StringResource("string:invalid_code", "invalid_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5235, 52),
      ))
    }

public val Res.string.invalid_invite_code: StringResource by lazy {
      StringResource("string:invalid_invite_code", "invalid_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5288, 59),
      ))
    }

public val Res.string.invalid_report_config: StringResource by lazy {
      StringResource("string:invalid_report_config", "invalid_report_config", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5348, 57),
      ))
    }

public val Res.string.invalid_report_format: StringResource by lazy {
      StringResource("string:invalid_report_format", "invalid_report_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5406, 57),
      ))
    }

public val Res.string.invalid_school_name: StringResource by lazy {
      StringResource("string:invalid_school_name", "invalid_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5464, 55),
      ))
    }

public val Res.string.invalid_url: StringResource by lazy {
      StringResource("string:invalid_url", "invalid_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5520, 39),
      ))
    }

public val Res.string.invitation: StringResource by lazy {
      StringResource("string:invitation", "invitation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5603, 34),
      ))
    }

public val Res.string.invitation_for: StringResource by lazy {
      StringResource("string:invitation_for", "invitation_for", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5560, 42),
      ))
    }

public val Res.string.invite_code_label: StringResource by lazy {
      StringResource("string:invite_code_label", "invite_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5638, 41),
      ))
    }

public val Res.string.language: StringResource by lazy {
      StringResource("string:language", "language", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5680, 28),
      ))
    }

public val Res.string.last_30_days: StringResource by lazy {
      StringResource("string:last_30_days", "last_30_days", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5709, 36),
      ))
    }

public val Res.string.last_3_months: StringResource by lazy {
      StringResource("string:last_3_months", "last_3_months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5746, 41),
      ))
    }

public val Res.string.last_month_date_range: StringResource by lazy {
      StringResource("string:last_month_date_range", "last_month_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5788, 45),
      ))
    }

public val Res.string.last_name: StringResource by lazy {
      StringResource("string:last_name", "last_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5834, 29),
      ))
    }

public val Res.string.last_three_months_date_range: StringResource by lazy {
      StringResource("string:last_three_months_date_range", "last_three_months_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5864, 60),
      ))
    }

public val Res.string.last_two_week_date_range: StringResource by lazy {
      StringResource("string:last_two_week_date_range", "last_two_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5925, 52),
      ))
    }

public val Res.string.last_week: StringResource by lazy {
      StringResource("string:last_week", "last_week", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6019, 29),
      ))
    }

public val Res.string.last_week_date_range: StringResource by lazy {
      StringResource("string:last_week_date_range", "last_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5978, 40),
      ))
    }

public val Res.string.lesser: StringResource by lazy {
      StringResource("string:lesser", "lesser", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6105, 26),
      ))
    }

public val Res.string.lesser_or_equal: StringResource by lazy {
      StringResource("string:lesser_or_equal", "lesser_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6049, 55),
      ))
    }

public val Res.string.lesson_list: StringResource by lazy {
      StringResource("string:lesson_list", "lesson_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6132, 35),
      ))
    }

public val Res.string.lessons: StringResource by lazy {
      StringResource("string:lessons", "lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6168, 27),
      ))
    }

public val Res.string.lets_get_started: StringResource by lazy {
      StringResource("string:lets_get_started", "lets_get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6196, 48),
      ))
    }

public val Res.string.line_chart: StringResource by lazy {
      StringResource("string:line_chart", "line_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6245, 34),
      ))
    }

public val Res.string.link_label: StringResource by lazy {
      StringResource("string:link_label", "link_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6280, 26),
      ))
    }

public val Res.string.loading: StringResource by lazy {
      StringResource("string:loading", "loading", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6307, 27),
      ))
    }

public val Res.string.login: StringResource by lazy {
      StringResource("string:login", "login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6335, 21),
      ))
    }

public val Res.string.logout: StringResource by lazy {
      StringResource("string:logout", "logout", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6357, 22),
      ))
    }

public val Res.string.male: StringResource by lazy {
      StringResource("string:male", "male", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6380, 20),
      ))
    }

public val Res.string.manage_indicators: StringResource by lazy {
      StringResource("string:manage_indicators", "manage_indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6401, 49),
      ))
    }

public val Res.string.memory_card: StringResource by lazy {
      StringResource("string:memory_card", "memory_card", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6451, 35),
      ))
    }

public val Res.string.minute_unit: StringResource by lazy {
      StringResource("string:minute_unit", "minute_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6487, 23),
      ))
    }

public val Res.string.monthly: StringResource by lazy {
      StringResource("string:monthly", "monthly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6511, 27),
      ))
    }

public val Res.string.months: StringResource by lazy {
      StringResource("string:months", "months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6539, 22),
      ))
    }

public val Res.string.more_info: StringResource by lazy {
      StringResource("string:more_info", "more_info", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6562, 29),
      ))
    }

public val Res.string.network_powered_by: StringResource by lazy {
      StringResource("string:network_powered_by", "network_powered_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6592, 54),
      ))
    }

public val Res.string.next: StringResource by lazy {
      StringResource("string:next", "next", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6647, 20),
      ))
    }

public val Res.string.none: StringResource by lazy {
      StringResource("string:none", "none", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6668, 20),
      ))
    }

public val Res.string.not_equals: StringResource by lazy {
      StringResource("string:not_equals", "not_equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6689, 38),
      ))
    }

public val Res.string.not_in_list: StringResource by lazy {
      StringResource("string:not_in_list", "not_in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6728, 35),
      ))
    }

public val Res.string.number_active_users: StringResource by lazy {
      StringResource("string:number_active_users", "number_active_users", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6764, 59),
      ))
    }

public val Res.string.number_of_activities: StringResource by lazy {
      StringResource("string:number_of_activities", "number_of_activities", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6824, 56),
      ))
    }

public val Res.string.number_sessions: StringResource by lazy {
      StringResource("string:number_sessions", "number_sessions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6881, 47),
      ))
    }

public val Res.string.offline_usage_percentage: StringResource by lazy {
      StringResource("string:offline_usage_percentage", "offline_usage_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6929, 52),
      ))
    }

public val Res.string.ok: StringResource by lazy {
      StringResource("string:ok", "ok", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6982, 14),
      ))
    }

public val Res.string.`open`: StringResource by lazy {
      StringResource("string:open", "open", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6997, 20),
      ))
    }

public val Res.string.other: StringResource by lazy {
      StringResource("string:other", "other", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7117, 21),
      ))
    }

public val Res.string.other_options: StringResource by lazy {
      StringResource("string:other_options", "other_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7018, 41),
      ))
    }

public val Res.string.other_way_to_sign_in: StringResource by lazy {
      StringResource("string:other_way_to_sign_in", "other_way_to_sign_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7060, 56),
      ))
    }

public val Res.string.passkey_a1: StringResource by lazy {
      StringResource("string:passkey_a1", "passkey_a1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7139, 158),
      ))
    }

public val Res.string.passkey_a2: StringResource by lazy {
      StringResource("string:passkey_a2", "passkey_a2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7298, 122),
      ))
    }

public val Res.string.passkey_a3: StringResource by lazy {
      StringResource("string:passkey_a3", "passkey_a3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7421, 258),
      ))
    }

public val Res.string.passkey_description: StringResource by lazy {
      StringResource("string:passkey_description", "passkey_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7680, 199),
      ))
    }

public val Res.string.passkey_q1: StringResource by lazy {
      StringResource("string:passkey_q1", "passkey_q1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7880, 42),
      ))
    }

public val Res.string.passkey_q2: StringResource by lazy {
      StringResource("string:passkey_q2", "passkey_q2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7923, 54),
      ))
    }

public val Res.string.passkey_q3: StringResource by lazy {
      StringResource("string:passkey_q3", "passkey_q3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7978, 62),
      ))
    }

public val Res.string.passkey_title: StringResource by lazy {
      StringResource("string:passkey_title", "passkey_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8041, 69),
      ))
    }

public val Res.string.password_label: StringResource by lazy {
      StringResource("string:password_label", "password_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8111, 34),
      ))
    }

public val Res.string.password_placeholder: StringResource by lazy {
      StringResource("string:password_placeholder", "password_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8146, 56),
      ))
    }

public val Res.string.paste_link_here: StringResource by lazy {
      StringResource("string:paste_link_here", "paste_link_here", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8203, 51),
      ))
    }

public val Res.string.pending_invite: StringResource by lazy {
      StringResource("string:pending_invite", "pending_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8255, 42),
      ))
    }

public val Res.string.people: StringResource by lazy {
      StringResource("string:people", "people", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8298, 22),
      ))
    }

public val Res.string.percentage: StringResource by lazy {
      StringResource("string:percentage", "percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8385, 34),
      ))
    }

public val Res.string.percentage_fail: StringResource by lazy {
      StringResource("string:percentage_fail", "percentage_fail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8321, 31),
      ))
    }

public val Res.string.percentage_pass: StringResource by lazy {
      StringResource("string:percentage_pass", "percentage_pass", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8353, 31),
      ))
    }

public val Res.string.person: StringResource by lazy {
      StringResource("string:person", "person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8497, 22),
      ))
    }

public val Res.string.person_age: StringResource by lazy {
      StringResource("string:person_age", "person_age", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8420, 34),
      ))
    }

public val Res.string.person_gender: StringResource by lazy {
      StringResource("string:person_gender", "person_gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8455, 41),
      ))
    }

public val Res.string.phone_memory: StringResource by lazy {
      StringResource("string:phone_memory", "phone_memory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8520, 36),
      ))
    }

public val Res.string.platform: StringResource by lazy {
      StringResource("string:platform", "platform", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8557, 28),
      ))
    }

public val Res.string.play: StringResource by lazy {
      StringResource("string:play", "play", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8586, 20),
      ))
    }

public val Res.string.please_wait: StringResource by lazy {
      StringResource("string:please_wait", "please_wait", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8607, 35),
      ))
    }

public val Res.string.profile: StringResource by lazy {
      StringResource("string:profile", "profile", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8643, 27),
      ))
    }

public val Res.string.quantity: StringResource by lazy {
      StringResource("string:quantity", "quantity", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8743, 28),
      ))
    }

public val Res.string.quantity_must_be_at_least_1: StringResource by lazy {
      StringResource("string:quantity_must_be_at_least_1", "quantity_must_be_at_least_1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8671, 71),
      ))
    }

public val Res.string.quarterly: StringResource by lazy {
      StringResource("string:quarterly", "quarterly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8772, 29),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString1Resources(map: MutableMap<String, StringResource>) {
  map.put("filters", Res.string.filters)
  map.put("first_name", Res.string.first_name)
  map.put("first_names", Res.string.first_names)
  map.put("from", Res.string.from)
  map.put("full_name_required", Res.string.full_name_required)
  map.put("gender", Res.string.gender)
  map.put("gender_literal", Res.string.gender_literal)
  map.put("gender_required", Res.string.gender_required)
  map.put("grade_level", Res.string.grade_level)
  map.put("graph_data", Res.string.graph_data)
  map.put("greater", Res.string.greater)
  map.put("greater_or_equal", Res.string.greater_or_equal)
  map.put("hour_unit", Res.string.hour_unit)
  map.put("how_passkey_works", Res.string.how_passkey_works)
  map.put("i_am_parent", Res.string.i_am_parent)
  map.put("i_am_student", Res.string.i_am_student)
  map.put("i_have_an_invite_code", Res.string.i_have_an_invite_code)
  map.put("in_list", Res.string.in_list)
  map.put("indicator", Res.string.indicator)
  map.put("indicator_detail", Res.string.indicator_detail)
  map.put("indicator_name", Res.string.indicator_name)
  map.put("indicators", Res.string.indicators)
  map.put("install", Res.string.install)
  map.put("interactions_recorded", Res.string.interactions_recorded)
  map.put("invalid_code", Res.string.invalid_code)
  map.put("invalid_invite_code", Res.string.invalid_invite_code)
  map.put("invalid_report_config", Res.string.invalid_report_config)
  map.put("invalid_report_format", Res.string.invalid_report_format)
  map.put("invalid_school_name", Res.string.invalid_school_name)
  map.put("invalid_url", Res.string.invalid_url)
  map.put("invitation", Res.string.invitation)
  map.put("invitation_for", Res.string.invitation_for)
  map.put("invite_code_label", Res.string.invite_code_label)
  map.put("language", Res.string.language)
  map.put("last_30_days", Res.string.last_30_days)
  map.put("last_3_months", Res.string.last_3_months)
  map.put("last_month_date_range", Res.string.last_month_date_range)
  map.put("last_name", Res.string.last_name)
  map.put("last_three_months_date_range", Res.string.last_three_months_date_range)
  map.put("last_two_week_date_range", Res.string.last_two_week_date_range)
  map.put("last_week", Res.string.last_week)
  map.put("last_week_date_range", Res.string.last_week_date_range)
  map.put("lesser", Res.string.lesser)
  map.put("lesser_or_equal", Res.string.lesser_or_equal)
  map.put("lesson_list", Res.string.lesson_list)
  map.put("lessons", Res.string.lessons)
  map.put("lets_get_started", Res.string.lets_get_started)
  map.put("line_chart", Res.string.line_chart)
  map.put("link_label", Res.string.link_label)
  map.put("loading", Res.string.loading)
  map.put("login", Res.string.login)
  map.put("logout", Res.string.logout)
  map.put("male", Res.string.male)
  map.put("manage_indicators", Res.string.manage_indicators)
  map.put("memory_card", Res.string.memory_card)
  map.put("minute_unit", Res.string.minute_unit)
  map.put("monthly", Res.string.monthly)
  map.put("months", Res.string.months)
  map.put("more_info", Res.string.more_info)
  map.put("network_powered_by", Res.string.network_powered_by)
  map.put("next", Res.string.next)
  map.put("none", Res.string.none)
  map.put("not_equals", Res.string.not_equals)
  map.put("not_in_list", Res.string.not_in_list)
  map.put("number_active_users", Res.string.number_active_users)
  map.put("number_of_activities", Res.string.number_of_activities)
  map.put("number_sessions", Res.string.number_sessions)
  map.put("offline_usage_percentage", Res.string.offline_usage_percentage)
  map.put("ok", Res.string.ok)
  map.put("open", Res.string.`open`)
  map.put("other", Res.string.other)
  map.put("other_options", Res.string.other_options)
  map.put("other_way_to_sign_in", Res.string.other_way_to_sign_in)
  map.put("passkey_a1", Res.string.passkey_a1)
  map.put("passkey_a2", Res.string.passkey_a2)
  map.put("passkey_a3", Res.string.passkey_a3)
  map.put("passkey_description", Res.string.passkey_description)
  map.put("passkey_q1", Res.string.passkey_q1)
  map.put("passkey_q2", Res.string.passkey_q2)
  map.put("passkey_q3", Res.string.passkey_q3)
  map.put("passkey_title", Res.string.passkey_title)
  map.put("password_label", Res.string.password_label)
  map.put("password_placeholder", Res.string.password_placeholder)
  map.put("paste_link_here", Res.string.paste_link_here)
  map.put("pending_invite", Res.string.pending_invite)
  map.put("people", Res.string.people)
  map.put("percentage", Res.string.percentage)
  map.put("percentage_fail", Res.string.percentage_fail)
  map.put("percentage_pass", Res.string.percentage_pass)
  map.put("person", Res.string.person)
  map.put("person_age", Res.string.person_age)
  map.put("person_gender", Res.string.person_gender)
  map.put("phone_memory", Res.string.phone_memory)
  map.put("platform", Res.string.platform)
  map.put("play", Res.string.play)
  map.put("please_wait", Res.string.please_wait)
  map.put("profile", Res.string.profile)
  map.put("quantity", Res.string.quantity)
  map.put("quantity_must_be_at_least_1", Res.string.quantity_must_be_at_least_1)
  map.put("quarterly", Res.string.quarterly)
}
